# Generated by Django 2.2.7 on 2019-12-09 08:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0031_establishmentwineoriginaddress_wineoriginaddress'),
        ('location', '0031_auto_20191121_1236'),
    ]

    operations = [
    ]
